Subject: Re: Keri Kunkel, Team Lead
From: Accounts Department <[email-masked]>
To: Katie McClusky <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Dani Balarezo <[email-masked]>, Gene Frisco <[email-masked]>
Date: Wed, 16 Nov 2016 10:22:44 -0500

Hi Katie,

Gene/Dani approved her compensation as the team lead from now on.

Ashish,

I will update it on payroll summary tab and give you the final version
after processing.

Thanks All,
Daisy

On Wed, Nov 16, 2016 at 7:55 AM, Ashish Dabral <[email-masked]> wrote:

> Hello Gene,
>
> Please confirm so I can adjust her payroll accordingly. Thanks
>
>
> Regards,
> Ashish Dabral
> ------------------------------
> *From: *"Katie McClusky" <[email-masked]>
> *To: *"Accounts Department" <[email-masked]>
> *Cc: *"gene" <[email-masked]>, "Anthony Cassar" <
> [email-masked]>, "Ashish Dabral" <[email-masked]>
> *Sent: *Tuesday, November 15, 2016 11:16:38 PM
>
> *Subject: *Re: Keri Kunkel, Team Lead
>
> Hi Daisy,
>
> It will be an additional $250 on the second pay period of every month.
> It equals 10 hours at $25/hr for administration work.
>
> Gene, this is correct?
>
> Thank you!
>
>
> *Katie McClusky*
> *Salon Director*
> *Educator*
> ASANDA / [Comfort Zone]
> 598 Broadway, 3rd FL.
> New York, NY 10012
>
>
>
>
>
>
> On Nov 15, 2016, at 11:57 AM, Accounts Department <
> [email-masked]> wrote:
>
> Hi Katie,
>
> Can you tell me what Keri's compensation will be as the Team Lead? We are
> preparing the payroll this two days.
>
> Thank you,
> Daisy
>
>
>
> On Tue, Nov 15, 2016 at 11:36 AM, Gene Frisco <[email-masked]> wrote:
>
>> Hi Katie
>>
>>
>>
>> I'm sorry for the delay in confirming this.
>>
>>
>>
>> Anthony and AJ Cassar team
>>
>>
>>
>> Can you please let Katie know you got this and it is set up
>>
>>
>>
>> gene
>>
>>
>>
>>
>>
>> Gene Frisco
>> Director
>> 598 Broadway, New York
>> O 212.966.0219
>> M 508.878.7734
>>
>>
>>
>>
>>
>> -----Original Message-----
>> From: "Katie McClusky" <[email-masked]>
>> Sent: Tuesday, November 15, 2016 11:33am
>> To: "Gene Frisco" <[email-masked]>
>> Subject: Re: Keri Kunkel, Team Lead
>>
>> Hi gene,
>> We ok on this?  I want to be sure Keri is compensated for Team lead on
>> this pay period.  Let me know..
>> Thank you!
>> PS
>> I'm not at the salon today. I will be working on the October Performance
>> Review spreadsheet at home. Call me if you need me.
>> (I may call you if I need help!)
>>
>>
>> *Katie McClusky*
>> *Salon Director*
>> *Educator*
>> ASANDA / [Comfort Zone]
>> 598 Broadway, 3rd FL.
>> New York, NY 10012
>>
>>
>>
>> On Nov 14, 2016, at 11:08 AM, Katie McClusky <[email-masked]>
>> wrote:
>>
>> Hi Gene,
>> I had a new with Keri this week, and she is excited about being our new
>> Team Lead in Soho.
>> She has expressed interest in having coaching meetings with the stylists
>> about their numbers.  She's very eager, and I'm excited to have her as part
>> of the leadership team.
>> I informed her of the pay for the position, and that she should expect it
>> on the second paycheck of every month. Should I alert the accounting team,
>> or is this something that should come from you?
>> Side question, When will we be having a leadership meeting?  It would be
>> beneficial to have at least one meeting before the end of the year.
>> Thanks gene. I hope to hear from you soon.
>> Go cubs. Our one victory as a country in 2016.
>>
>>
>> *Katie McClusky*
>> *Salon Director*
>> *Educator*
>> ASANDA / [Comfort Zone]
>> 598 Broadway, 3rd FL.
>> New York, NY 10012
>>
>>
>>
>>
>
>
> --
> Thank you,
>
> Asanda Accounts Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>
>
>

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569